Comment 4 for bug 1111884

Ubuntu 3.8.0-4.8-generic 3.8.0-rc6 also fails.